Subject: Re: HTX-202 going on sale

From: [email-masked] (Val Breault)
Date: 20 May 93 10:19:12

In article <[email-masked]> [email-masked] (Robert Casey) writes:
<stuff deleted>
   Also got the extended warrenty (5 years, $40).

That would be the "Tandy Service Plan".  It's the best $40 you'll spend.
I wish I had something like that when I accidently dropped my two week
old, top-o-the-line $500 icom and snapped off a battery rail.  I said it
was a design defect but icom said it was abuse and that it wasn't covered.
A replacement battery for the icom cost half again as much as that TSP.  
(In all fairness, after a phone call two letters and several months time, 
icom agreed to replace the battery "this time only".)

--
Val Breault - N8OEF - [email-masked]   \      /|
Instrumentation dept  GM NAO R&D Center   \    / |
My opinions are not necessarily those of   \  /__|
GMR nor of the General Motors Corporation   \/   |___